@charset "utf-8";


/* ================ font-color ================ */

body{
color:#000000;
line-height:1.5;
}

a {
color:#DF121F;
}
a:link {
color:;
}
a:visited {
color:;
}
a:hover {
color:;
}
a:active {
color:;
}


#header #text_size ul li.ts_m a img {
visibility:hidden;
}

/* ================= font-size ================= */


/* ----- if default size == 12px ----- */

body {
font-size:75%;
}

.fs16 {
font-size:134%;
}
.fs15 {
font-size:125%;
}
.fs14 {
font-size:117%;
}
.fs13 {
font-size:109%;
}
.fs12 {
font-size:100%;
}
.fs11 {
font-size:92%;
}
.fs10 {
font-size:84%;
}
.fs9 {
font-size:75%;
}

#footer p {
font-size:84%;
}
#main .headline h2,
#side h2 {
font-size:14px;
}
#main .vip h2 {
font-size:16px;
}

/* ----- if default size == 13px ----- */

/*
body {
font-size:82%;
}

.fs16 {
font-size:123%;
}
.fs15 {
font-size:115%;
}
.fs14 {
font-size:108%;
}
.fs13 {
font-size:100%;
}
.fs12 {
font-size:92%;
}
.fs11 {
font-size:85%;
}
.fs10 {
font-size:77%;
}
.fs9 {
font-size:69%;
}
*/

